/*===================================================
                  tablet Region: header main menu
  ===================================================*/
#navbar .navbar-header {
  padding: 0; }
#navbar .name a {
  margin: 8px 0;
  padding: 10px 0;
  font-size: 23px; }
#navbar #block-system-main-menu {
  display: inline-block; }
  #navbar #block-system-main-menu ul > li {
    display: table-cell; }
  #navbar #block-system-main-menu > .nav > li {
    display: table-cell; }
    #navbar #block-system-main-menu > .nav > li > a {
      padding: 10px 6px;
      text-align: center; }
  #navbar #block-system-main-menu .open > .dropdown-menu {
    display: block;
    padding: 0;
    width: auto;
    position: absolute;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); }
    #navbar #block-system-main-menu .open > .dropdown-menu > li {
      display: block; }
#navbar #block-menu-menu-minor-menu {
  float: right; }
  #navbar #block-menu-menu-minor-menu .nav > li a {
    padding: 10px 15px; }
#navbar #block-block-9 .btgrid img {
  height: 90px !important; }

/*===================================================
                  tablet Region: main-container
  ===================================================*/
#block-menu-menu-additional-menu {
  margin: 0 -15px; }
  #block-menu-menu-additional-menu .nav > li > a {
    padding: 10px 0;
    font-size: 16px; }

#block-agrovolyn-partners ul {
  padding: 0; }

.main-container #avHomePageNewsSlider li {
  border-radius: 2px;
  background-color: transparent !important; }
.main-container #avHomePageNewsSlider .avNewsBody {
  min-height: 90px;
  padding: 5px; }
.main-container #avHomePageNewsSlider .avNewsDate {
  padding: 5px; }
.main-container #avHomePageNewsSlider .carousel-indicators {
  left: 40%;
  bottom: 95px;
  width: 30%;
  margin-left: 25%;
  padding-left: 0; }
  .main-container #avHomePageNewsSlider .carousel-indicators .active {
    border-color: #84b315; }
.main-container #avHomePageNewsSlider .carousel-control {
  margin-top: -90px; }
